Publishing details

Changelog

ruby-cutest (1.2.1-2) unstable; urgency=low


  * drop ruby 1.9 from runtime deps as well. 

 -- Pirate Praveen <email address hidden>  Mon, 07 Apr 2014 15:53:56 +0530

Available diffs

Builds

Built packages

Package files